breadcrumbs*  {  margin: 0;  padding: 0; }
.breadcrumbs  {  margin: 0;  padding: 0; align:left; text-transform: initial !important; }



body  {
  color:#2F3339;
  font-size:12pt;
  line-height:180%;
}



body.contentpane, body.mceContentBody {  background:#FFFFFF;}



a  {  text-decoration: none;}
a:hover  { text-decoration:underline; }
a:active { outline: none;}
a:focus {-moz-outline-style: none;}  


fieldset a  {font-weight: bold; }
h1 {  font-size:1.9em;line-height:130%;margin-bottom:4px;}
h2 {  font-size:1.7em;line-height:130%;margin-bottom:10px;}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
/* font-size:1.5em;  */
}



h3 {  font-size:1.2em;line-height:130%;}



.s5_responsive_mobile_drop_down_inner .s5_mod_h3 {

font-size:13pt !important;

}



#s5_component_wrap_inner h3 {

margin-bottom:18px;

font-size:1.4em;

}



h4 {  font-size:1.1em;line-height:130%;}



h5 {  font-size:0.9em;line-height:130%;}





/* IMAGES

----------------------------------------------------------- */



.module_round_box_outer img {

line-height:100%;

display:block;

}



.s5_is img {

display:block;

}



a img, fieldset, img  {  border: none; }



.mosimage  {

  padding: 0;

  border:1px solid #333333;

  margin:6px;  }



.mosimage img  {

  padding: 0;

  margin: 0!important; }



.mosimage_caption {

  background:#333333;

  border-top:1px solid #333333;

  color:#FFFFFF;

  font-size:8pt;

  margin-top:2px;

  padding:1px 2px;}







/* FORM

----------------------------------------------------------- */

fieldset  {

  margin-bottom:14px;

}

  

.s5_responsive_mobile_drop_down_inner fieldset {

margin:0px;

border:none;

}



#form-login fieldset {

  border:none;

  padding-top:0px;}



#form-login p {

  padding-top:0px;}



#login br {

  display:none;}



#login .button {

  margin-top:8px;

  margin-bottom:8px;}



#login ul, #form-login ul {

  padding-top:8px;

  padding-bottom:8px;}



#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {

    width:92%;}



.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, #mod-search-searchword, input, textarea {

  border:1px solid #DCDADA;

  -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1) inset;

  -moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1) inset;

  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1) inset;

  -webkit-transition: all 300ms ease-out;

  -moz-transition: all 300ms ease-out;

  -o-transition: all 300ms ease-out;

  transition: all 300ms ease-out;

  padding: 8px 8px 5px 8px;

  color:#000000;

  font-size:0.85em;

  background:#FFFFFF;}

  

#jform_contact_message {

  width:64%;}



.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, #mod-search-searchword:hover, input:hover, textarea:hover {

  -webkit-transition: all 300ms ease-in;

  -moz-transition: all 300ms ease-in;

  -o-transition: all 300ms ease-in;

  transition: all 300ms ease-in;

  -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.2) inset;

  -moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.2) inset;

  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.2) inset;

  border:solid 1px #BEBEBE;}

  

select.inputbox {

behavior:none;}



label.invalid {

  color:#FF0000;}



label.invalid {

  color:red;}



.invalid {

  border-color:#FF0000;}



.invalid {

  border-color:red !important;}



.tool-tip {

  float: left;

  background: #CCCCCC;

  border: 1px solid #333333;

  padding: 5px;

  color:#000000;

  max-width: 200px;}



.tool-title {

  padding: 0;

  margin: 0;

  font-weight: bold;

  margin-top: -15px;

  padding-top: 15px;

  padding-bottom: 5px;

  color:#000000;}



.tool-text {

  color:#000000;

  margin: 0;}

  



#contact-form label {

    display: block;

    margin-bottom: 8px;

    margin-top: 8px;

}



/* BUTTONS

----------------------------------------------------------- */



.button, .readon, .readon_lines, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {

  padding:8px;

  padding-bottom:6px;

  margin-top:14px;

  margin-bottom:0px;

  border:none;

  color:#FFFFFF;

  font-weight:bold;

  text-decoration: none; 

  font-size:0.95em;}



.button {

  margin:0px;

  margin-top:0px;

  margin-right:8px;

  color:#ffffff;}

  

.btn-primary, .pager a {

color:#FFFFFF !important;

}



.btn-primary:hover, .pager a:hover {

color:#FFFFFF !important;

}



p.readmore {

padding-left:11px !important;

padding-right:11px !important;

margin-top:20px;

padding-top:0px;

padding-bottom:0px;

}



p.readmore a {

color:#cc0000!important;

font-weight:normal !important;

}



.readon, .readon_lines {

color:#FFFFFF !important;

padding:5px;

padding-left:16px;

padding-right:16px;

font-size:1.3em;

display:inline-block;

margin-top:0px;

}



.readon_lines {

background:#FFFFFF url(../images/s5_lines.png);

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



.readon_lines:hover {

background:#797979;

color:#FFFFFF !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

text-decoration:none;

}

  

#submitCommentButton {

  margin-top:14px;}



div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {

  padding-left:10px;

  padding-right:10px;}

  

#s5_loginreg ul {

list-style:none;

margin:0px;

}



.btn-primary, .button, .readon {

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



.btn-primary:hover, .button:hover, .readon:hover  {

text-decoration:none !important;

color:#FFFFFF !important;

background:#434343 !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



.button:hover {

border:none;

}





/* FONT CONTROLS

----------------------------------------------------------- */

#fontControls {

  margin-top:0px;
  padding-top:5px;

  float:right;}



#fontControls a {

  color:#31302E;}



.decreaseSize {

  font-size:12px;}



.increaseSize {

  font-size:21px;}



.resetSize {

  font-size:16px;

  margin-left:5px;

  margin-right:5px;}  

  

/* SCROLL TO TOP

----------------------------------------------------------- */



#s5_scrolltotop {

  height: 0;

  visibility:hidden;}





.s5_scrolltotop  {  

  float:right;

  width:20px;

  display:block;

  height:20px;

  cursor:pointer;

  margin-top:-96px;

  background:url(../images/s5_scroll_arrow.png) no-repeat center center}  

  



  

/* BODY ELEMENTS

----------------------------------------------------------- */



#s5_logo {

cursor: pointer;

float:left;

}



#s5_logo_module {

float: left;

}



#s5_logo_wrap {

margin-top:51px;

float:left;

margin-bottom:16px;

}



#s5_menu_wrap {

float:right;

margin-top:33px;

}



#s5_header_area1 {

padding-bottom:38px;
background: #000;

}



#s5_pos_custom_1 {

margin-top:34px;

margin-bottom:46px;

}



#s5_pos_custom_1_inner {

padding-left:66px;

padding-right:66px;

}



#s5_pos_custom_3 {

margin-top:34px;

margin-bottom:46px;

}



#s5_pos_custom_3_inner {

padding-left:66px;

padding-right:66px;

}



#s5_first_bar_inner {

background:#FFFFFF url(../images/s5_lines.png);

border-bottom:solid 1px #E0E0E0;

padding-left:18px;

height:36px;

padding-right:8px;

}



#s5_second_bar_inner {

background:#FFFFFF;

border-bottom:solid 1px #E0E0E0;

padding-left:18px;

height:36px;

}



#s5_pos_top_menu li {

float:left;

margin-right:12px;

color:#797979 !important;

font-size:0.85em;

font-weight:bold;

margin-top:14px;

}



#s5_pos_top_menu li a {

color:#797979 !important;

}



#s5_pos_top_menu {

float:left;

}



#s5_search_wrap {

float:right;

margin-left:18px;

}



#s5_search_wrap label, #s5_search_wrap .button {

display:none;

}



#s5_search_wrap input {

margin-top:8px;

font-weight:bold;

width:170px;

background:#ffffff url(../images/s5_search.png) no-repeat center right;

-webkit-box-shadow:none;

-moz-box-shadow:none;

box-shadow:none;

}



#s5_loginreg {

float:right;

color:#FFFFFF !important;

padding-top:12px;

margin-left:18px;

}



#s5_register {

float:right;

cursor:pointer;

background:#797979;

padding:8px;

padding-top:1px;

padding-bottom:1px;

font-size:0.85em;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



#s5_login {

float:right;

margin-right:1px;

cursor:pointer;

padding:8px;

padding-top:1px;

padding-bottom:1px;

font-size:0.85em;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



#s5_register:hover, #s5_login:hover {

background:#000000 !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



#s5_breadcrumb_wrap {

padding-top:8px;

font-weight:bold;

font-size:0.85em;

color:#797979;

float:left;

}



#s5_breadcrumb_wrap img {

margin-left:4px;

margin-right:4px;

margin-bottom:-2px;

}



#s5_social_bar {

background:#FFFFFF;

float:right;

}



#s5_rss {

height:36px;

width:36px;

background:#FFFFFF url(../images/rss.png) no-repeat center center;

cursor:pointer;

float:right;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

border-left:solid 1px #E9E9E9;

}



#s5_facebook {

height:36px;

width:36px;

background:#FFFFFF url(../images/facebook.png) no-repeat center center;

cursor:pointer;

float:right;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

border-left:solid 1px #E9E9E9;

}



#s5_twitter {

height:36px;

width:36px;

background:#FFFFFF url(../images/twitter.png) no-repeat center center;

cursor:pointer;

float:right;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

border-left:solid 1px #E9E9E9;

}



#s5_google {

height:36px;

width:36px;

background:#FFFFFF url(../images/google.png) no-repeat center center;

cursor:pointer;

float:right;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

border-left:solid 1px #E9E9E9;

}



#s5_rss:hover {

background-color:#E9E9E9;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



#s5_facebook:hover {

background-color:#E9E9E9;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



#s5_google:hover {

background-color:#E9E9E9;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



#s5_twitter:hover {

background-color:#E9E9E9;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



#s5_white_area {

background:#FFFFFF/*url(../images/s5_white_area.jpg) repeat-x top left*/;

}



#s5_shadow_area {

/*-webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2) !important;

-moz-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2) !important;

box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2) !important;*/

position:relative;

}



#s5_bottom_glow {

background:url(../images/s5_bottom_glow.png) no-repeat top center;

}



#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_middle_top_wrap, #s5_middle_bottom_wrap, #s5_above_columns_wrap1, #s5_above_columns_wrap1, #s5_below_columns_wrap1 {

padding-left:32px;

}



#s5_above_columns_wrap1 {

padding-top:16px;

}



#s5_bottom_row3_wrap {

margin-right:-20px;

margin-left:-20px;

}



#s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row3_wrap {

padding-top:32px;

}



#s5_component_wrap_inner {

padding-right: 32px;

padding-left:32px;

padding-top:10px;

}



#s5_bottom_menu_wrap {

text-align:center;

margin-bottom:12px;

}



#s5_bottom_menu_wrap a {

color:#FFFFFF !important;

}



#s5_bottom_menu_wrap ul li {

display:inline;

color:#FFFFFF;

font-size:1em;

margin-left:4px;

margin-right:4px;

}



#s5_footer {

color:#585858;

text-align:center;

font-size:1em;

}



#s5_footer_area1 {

padding-bottom:50px;

}



#s5_footer_area_inner {

padding-top:22px;

padding-bottom:22px;

}



#s5_footer a {

color:#FFFFFF !important;

}



#s5_top_row3_area1, #s5_bottom_row1_area1 {

background:#F8FAFC url(../images/s5_grey_row_top.png) repeat-x top left;

margin-bottom:32px;

}



#s5_top_row3_area2, #s5_bottom_row1_area2 {

background:url(../images/s5_grey_row_bottom.png) repeat-x bottom left;

}



#s5_pos_custom_2 {

margin-bottom:-24px;

}





.quote_box_left {

width:50%;

float:left;

}



.quote_box_right {

width:50%;

float:right;

}



.quote_text {

overflow:hidden;

}



.quote_box_left .quote_box_inner{

margin-right:17px;

padding:26px;

border:solid 1px #DEDEDE;

background:#FFFFFF url(../images/s5_quote.png) no-repeat bottom right;

line-height:130%;

margin-bottom:30px;

}



.quote_box_right .quote_box_inner {

margin-left:17px;

padding:26px;

border:solid 1px #DEDEDE;

background:#FFFFFF url(../images/s5_quote.png) no-repeat bottom right;

line-height:130%;

margin-bottom:30px;

}



.quote_box .highlight1, .quote_box .highlight2 {

margin-top:8px;

display:block;

}



.quote_box img {

float:left;

margin-right:17px;

}



.quote_box_image_wrap {

float:left;

width:98px;

}



.quote_box_text {

float:left;

}



.circles {

padding-left:60px;

padding-right:60px;

}



.circle {

text-align:center;

font-size:1.2em;

}



.circle_img {

padding:18px;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



.circle_text {

padding-left:18px;

padding-right:18px;

margin-bottom:18px;

}



.circle_text .highlight1, .circle_text .highlight2 {

font-size:0.9em;

}



.circle:hover .circle_img {

padding:8px;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



.circles .circle {

width:20%;

float:left;

}



.image_slide_wrap {

float:left;

width:66%;

}



.image_slide_wrap a.readon {

margin-top:14px;

font-size:1em;

padding-top:2px;

padding-bottom:2px;

margin-top:0px;

}



.image_slide_img {

float:right;

width:30%;

}



.image_slide_wrap h1 {

font-size:3.2em;

margin-bottom:18px;

}



.image_slide_text {

display:inline;

font-size:1.2em;

line-height:240%;

margin-right:8px;

}



.tab_show_wrap {

line-height:170%;

padding-left:42px;

padding-right:42px;

padding-top:22px;

padding-bottom:0px;

}



.tab_show_item_wrap {

margin-bottom:22px;

}



.tab_show_left_column {

float:left;

width:48%;

}



.tab_show_right_column {

float:right;

width:48%;

}



.tab_show_text {

overflow:hidden;

}



.tab_show_wrap h3 {

font-size:1.7em;

}



.tab_show_wrap .readon_lines {

margin-top:14px;

font-size:1em;

padding-top:3px;

padding-bottom:3px;

}



.tab_show_wrap img {

float:left;

margin-right:24px;

margin-bottom:14px;

}



#s5_component_wrap h2 a {

color:#2F3339 !important;

}



.article-info dd {

background:url(../images/s5_lines.png);

padding:8px;

padding-top:4px;

padding-bottom:4px;

display:inline-block;

margin-bottom:4px;

color:#2F3339 !important;

}



#s5_top_spacer {

height:32px;

width:100%;

display:block;

}



#s5_bottom_bg {

background:url(../images/s5_bottom_bg.png) repeat-x top left;

margin-top:-350px;

padding-top:350px;

}



#s5_drop_down_text_inner {

margin-top:-5px;

display:block;

}





/* MODULE STYLES

----------------------------------------------------------- */



.module_round_box {

background:#FFFFFF;

padding:20px;

border:solid 1px #E9E9E9;

-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;

-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;

box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;

}



.s5_mod_h3 {

font-size:1.4em;

margin-bottom:12px;

margin-top:-8px;

}



.module_round_box_outer {

margin-right:32px;

margin-bottom:32px;

}



#s5_left_column_wrap .module_round_box_outer {

margin-left:32px;

margin-right:0px;

}



.module_round_box_outer ul li {

margin-bottom:4px;

}









.module_round_box-dark {

background:#2F3339;

padding:20px;

border:none;

color:#FFFFFF !important;

}



.module_round_box-dark a {

color:#FFFFFF !important;

}







.module_round_box-highlight1_title, .module_round_box-highlight2_title {

background:#FFFFFF;

padding:20px;

border:solid 1px #E9E9E9;

-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;

-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;

box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) !important;

}



.module_round_box-highlight1_title .s5_mod_h3, .module_round_box-highlight2_title .s5_mod_h3 {

color:#FFFFFF !important;

margin-top:-20px;

margin-right:-20px;

margin-left:-20px;

padding:5px;

padding-left:20px;

padding-right:20px;

}









.module_round_box-highlight1, .module_round_box-highlight2 {

padding:20px;

border:none;

color:#FFFFFF !important;

}



.module_round_box-highlight1 a, .module_round_box-highlight2 a {

color:#FFFFFF !important;

}













.module_round_box-inset {

background:#FFFFFF;

padding:20px;

border:solid 1px #E9E9E9;

-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) inset !important;

-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) inset !important;

box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05) inset !important;

}









.module_round_box-no_shadow {

background:#FFFFFF;

padding:20px;

border:solid 1px #E9E9E9;

}









.module_round_box-title_lines {

background:#FFFFFF;

padding:20px;

border:solid 1px #E9E9E9;

}



.module_round_box-title_lines .s5_mod_h3 {

background:url(../images/s5_lines.png);

padding:5px;

padding-top:1px;

padding-bottom:1px;

margin-top:0px;

}











.module_round_box-title_lines_no_bg .s5_mod_h3 {

background:url(../images/s5_lines.png);

padding:5px;

padding-top:1px;

padding-bottom:1px;

}











#s5_bottom_row3 .module_round_box_outer {

color:#FFFFFF;

margin-right:20px;

margin-left:20px;

}



#s5_bottom_row3 .module_round_box {

-webkit-box-shadow:none !important;

-moz-box-shadow:none !important;

box-shadow:none !important;

padding:0px;

border:none;

background:none;

}



#s5_bottom_row3 .module_round_box_outer a {

color:#FFFFFF !important;

}



#s5_bottom_row3 .s5_mod_h3 {

font-size:1.85em;

margin-bottom:15px;

margin-top:0px;

}











.module_round_box-centered .s5_mod_h3 {

font-size:2.8em;

margin-bottom:24px;

margin-top:-6px;

color:#2F3339;

text-align:center;

}











.module_round_box-none_laptop {

margin-right:-32px;

}





.module_round_box-none_laptop img {

margin-left:-32px;

}







/* COLUMN MENU

----------------------------------------------------------- */



.s5_module_box_1 ul.menu a {

display:block;

color:#2F3339;

}



.s5_module_box_1 ul.menu ul li a:hover {

background:none;

}



.s5_module_box_1 ul.menu img {

display:none;

}



.s5_module_box_1 ul.menu a:hover {

text-decoration:underline;}



.s5_module_box_1 ul.menu ul a:hover {

text-decoration:underline;}



.s5_module_box_1 ul.menu ul a {

background:none;

border-bottom: none;

display:block;}



.s5_module_box_1 ul.menu ul {

padding-top:6px;

}



.s5_module_box_1 ul.menu ul ul a {

font-size:8pt;

padding:3px;

padding-left:20px;

border-bottom: none;

display:block;

font-weight:normal;}



.s5_module_box_1 ul.menu #current ul span {

font-weight:normal;}



.s5_module_box_1 ul.menu li {

padding:0px;}



.s5_module_box_1 ul.menu li ul li {

margin-left:12px;}



ul.menu .current ul a {

color:#626262 !important;

}







/* TAB SHOW

----------------------------------------------------------- */



#s5_button_wrap0 {

margin:0px !important;

margin-top:-19px !important;

text-align:center;

}



#s5_button_content .moduletable {

padding:32px !important;

padding-bottom:22px !important;

}



#s5_tabshow_left {

padding:0px !important;

-webkit-box-shadow: none !important;

box-shadow: none !important;

-moz-box-shadow: none !important;

}



#s5_tabshow_right {

background:url(../images/s5_tab_show_bg.png) repeat-x top left;

color:#FFFFFF !important;

}



#s5navfs , #s5_button_frame {

display:inline-block !important;

height:36px !important;

}



#s5_button_frame {

-webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2) !important;

-moz-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2) !important;

box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2) !important;

border:solid 1px #E9E9E9 !important;

border-right:none !important;

background:#FFFFFF !important;

line-height:100% !important;

}



.s5_ts_active, .s5_ts_not_active {

-webkit-box-shadow: none !important; 

box-shadow: none !important; 

-moz-box-shadow: none !important; 

border-right:solid 1px #E9E9E9 !important;

height:auto !important;

background:#FFFFFF !important;

font-size:0.85em !important;

font-weight:bold !important;

}



.s5_ts_not_active a {

color:#797979 !important;

}



#s5_button_frame ul li {

padding:0px !important;

height:36px !important;

}



#s5_button_frame ul li a {

padding:13px !important;

padding-top:6px !important;

padding-bottom:6px !important;

font-size:1.3em !important;

}



#s5_button_wrap2 {

text-align:center;

}



/* IMAGE SLIDE

----------------------------------------------------------- */





#s5_is_leftarrow {

background:url(../images/s5_left_arrow.png) no-repeat 0% 50% !important;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



#s5_is_rightarrow {

background:url(../images/s5_right_arrow.png) no-repeat 100% 50% !important;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



#s5_is_rightarrow:hover {

background-position: 70% 50% !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



#s5_is_leftarrow:hover {

background-position: 30% 50% !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



#s5_prev {

margin-left:-66px !important;

}



#s5_next {

margin-right:-66px !important;

}



.s5_is_wrap {

margin-left:66px;

}



#s5_ismod_onhover {

left:42.5% !important;

}





/* S5 BOX

----------------------------------------------------------- */





#s5box_one {padding:26px !important;background:#FFFFFF !important;}

#s5box_two {padding:26px !important;background:#FFFFFF !important;}

#s5box_three {padding:26px !important;background:#FFFFFF !important;}

#s5box_four{padding:26px !important;background:#FFFFFF !important;}

#s5box_five{padding:26px !important;background:#FFFFFF !important;}

#s5box_six{padding:26px !important;background:#FFFFFF !important;}

#s5box_seven {padding:26px !important;background:#FFFFFF !important;}

#s5box_eight {padding:26px !important;background:#FFFFFF !important;}

#s5box_nine {padding:26px !important;background:#FFFFFF !important;}

#s5box_ten {padding:26px !important;background:#FFFFFF !important;}

#s5box_login {padding:26px !important;background:#FFFFFF !important;}

#s5box_register {padding:26px !important;background:#FFFFFF !important;}







#cboxContent {

overflow: visible !important;

position: relative !important;

background:#FFFFFF !important;

}



#cboxLoadingOverlay{background:none !important;}



#cboxLoadedContent {

padding-bottom:0px !important;

margin-bottom:0px !important;

}



#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999 !important;}

#cboxOverlay{position:fixed; width:100%; height:100% !important;}



#cboxClose {

float:right !important;

position:absolute !important;

top:0px !important;

background:url(../images/s5_close.png) no-repeat top left !important;

height:12px !important;

width:12px !important;

padding:0px !important;

margin:0px !important;

margin-top:26px !important;

margin-right:26px !important;

right:0px !important;

text-indent:500px !important;

overflow:hidden !important;

cursor:pointer !important;

}





#s5box_login ul li, #s5box_register ul li  {

padding-left:0px !important;

background:none !important;

}



#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {

display:none !important;

}



#cboxWrapper {

height:auto !important;

width:auto !important;

}



#cboxLoadedContent .s5_mod_h3 {

  margin-bottom:20px;

  font-size:2em !important;

  display:inline;

  padding:0px;

}



#cboxLoadedContent label {

display:block;

margin-bottom:8px;

}



#cboxLoadedContent .userdata {

margin-bottom:14px !important;

border:none !important;

}



#cboxLoadedContent .button {

margin-top:12px !important;

cursor:pointer;

}



#cboxLoadedContent .module_round_box {

background:none !important;

padding:0px !important;

border:none !important;

background:#FFFFFF !important;

padding:0px !important;

-webkit-box-shadow:none !important;

-moz-box-shadow:none !important;

box-shadow:none !important;

}



.s5_regfloatleft {

float:left;

margin-bottom:6px;

width:76%;

}



#cboxLoadedContent input {

width:94%;

}



#cboxLoadedContent input.button, #modlgn-remember, #cboxLoadedContent input.btn-primary {

width:auto !important;

}



#cboxLoadedContent #form-login-remember label {

display:inline !important;

}



#cboxLoadedContent #form-login-remember {

margin-bottom:8px;

}



#cboxLoadedContent .module_round_box_outer {

margin:0px !important;

}



#cboxLoadedContent .s5_mod_h3_outer {

margin-bottom:20px !important;

margin-top:4px;

}



#cboxLoadedContent #s5box_register .s5_mod_h3_outer {

margin-bottom:34px !important;

}



#cboxOverlay {

-moz-opacity:0.5 !important;

-khtml-opacity:0.5 !important;

opacity:0.5 !important;

-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;

filter: alpha(opacity=50) !important;

}













/* ACCORDION MENU

----------------------------------------------------------- */





#s5_accordion_menu ul li span {

font-weight:normal;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {

color:#626262 !important;}



#s5_accordion_menu h3.s5_am_toggler, #s5_accordion_menu h3.s5_am_toggler a.mainlevel  {

line-height:normal !important;

font-weight:normal !important;

}



div.s5_accordion_menu_element li li{

padding-left:4px !important;}



div.s5_accordion_menu_element li li li{

padding-left:12px !important;}



div.s5_accordion_menu_element li a, .s5_am_inner_li .separator span {

padding-top:4px !important;

padding-bottom:4px !important;

padding-left:8px !important;

border-bottom:none !important;

font-size:0.8em !important;

display:block !important;

-webkit-transition: all 400ms ease-out;

-moz-transition: all 400ms ease-out;

-o-transition: all 400ms ease-out;

transition: all 400ms ease-out;

color:#2F3339 !important;}



div.s5_accordion_menu_element li li a, .s5_am_innermenu .s5_am_inner_li .separator span  {

background:none !important;

padding-left:10px !important;

padding-right:6px !important;

font-size:0.85em !important;

border:none !important;

-webkit-transition: all 400ms ease-out;

-moz-transition: all 400ms ease-out;

-o-transition: all 400ms ease-out;

transition: all 400ms ease-out;

padding-top:4px !important;

padding-bottom:4px !important;}



h3 span.s5_accordion_menu_left {

display:block !important;

padding:0px !important;

padding-left:20px !important;

padding-right:20px !important;

padding-top:10px !important;

padding-bottom:10px !important;}



.s5_am_inner_li span.s5_accordion_menu_left {

padding:0px !important;}



.s5_am_innermenu span.s5_accordion_menu_left {

background:none !important;}



#s5_accordion_menu ul li {

padding:0px !important;

padding-bottom:0px !important;

padding-top:0px !important;}



#s5_accordion_menu {

font-size:1.2em;

margin:0px !important;}



#s5_accordion_menu div {

width:100% !important;}



.s5_am_innermenu img {

display:none !important;

}



#s5_accordion_menu h3 {

padding:0px !important;

background: #FFFFFF !important; /* Old browsers */

-webkit-transition: all 400ms ease-out;

-moz-transition: all 400ms ease-out;

-o-transition: all 400ms ease-out;

transition: all 400ms ease-out;

border:none !important;

margin:0px !important;

position:relative !important;

width:100% !important;

display:block !important;

font-size:0.95em !important;

height:40px !important;

border-top:solid 1px #E9E9E9 !important;

}



#s5_accordion_menu h3:hover {

background: #FFFFFF !important;

-webkit-transition: all 400ms ease-in;

-moz-transition: all 400ms ease-in;

-o-transition: all 400ms ease-in;

transition: all 400ms ease-in;

color:#2F3339 !important;

}



#s5_accordion_menu h3.s5_am_open {

background: #FFFFFF !important;

}



#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {

cursor: pointer !important;

background:url(../images/s5_acc_r_parent.png) no-repeat bottom right !important;

padding-right:24px !important;

position:relative !important;}



#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {

background:url(../images/s5_acc_r_parent.png) no-repeat top right !important;}



#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {

background:none !important;

}



#s5_accordion_menu h3.s5_am_not_parent {

cursor:pointer !important;}



#s5_accordion_menu h3.s5_am_toggler div {

margin:0px !important;

padding:0px !important;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {  

width:auto !important;

border:none !important;

padding:0px !important;

margin:0px !important;}



div.s5_accordion_menu_element li {  

list-style-image:none !important;

list-style-position:outside !important;

list-style-type:none !important;}



div.s5_accordion_menu_element {

width:auto !important;}



#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {

background:none !important;}



ul.s5_am_innermenu {

font-size:0.95em;

line-height:130% !important;

padding-top:8px !important;

padding-bottom:8px !important;

padding-left:12px !important;

padding-right:12px !important;

margin-bottom:0px !important;

margin-left:0px !important;

margin-top:0px !important;

border-top:solid 1px #E9E9E9 !important;

}



ul.s5_am_innermenu ul {

border:none !important;

margin-top:0px !important;

padding-bottom:0px !important;

padding-top:0px !important;

}



ul.s5_am_innermenu a:hover {

color:#2F3339 !important;

text-decoration:underline !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;}



#s5_accordion_menu h3.s5_am_parent {

padding-right:0px !important;}



#s5_accordion_menu #current ul a {

color:#2F3339 !important;

}



#s5_accordion_menu {

margin-left:-20px !important;

margin-right:-20px !important;

margin-bottom:-20px !important;

}



#s5_accordion_menu h3.s5_am_open, #s5_accordion_menu h3:hover, .s5_am_innermenu #current .s5_accordion_menu_left a.mainlevel {

background:#FFFFFF url(../images/s5_lines.png) !important;

}



.s5_am_innermenu #current ul .s5_accordion_menu_left a.mainlevel {

background:none !important;

}
.PricesalesPrice{font-size:12pt;}
.category .spacer h2 a{font-size:22px;font-family:arial;}
#s5_top_spacer{height:0px;}
